<x-guest-layout>
  <x-slot:title>Confirm Password</x-slot>

  <div>
    This is a secure area of the application. Please confirm your password
    before continuing.
  </div>

  <form method="POST" action="{{ route('password.confirm') }}">
    @csrf

    <div class="field-row">
      <label for="password">Password</label>

      <input
        id="password"
        type="password"
        name="password"
        required
        autocomplete="current-password"
      />

      <x-input-error :messages="$errors->get('password')" />
    </div>
    <button type="submit">Confirm</button>
  </form>
</x-guest-layout>
