<x-guest-layout>
  <x-slot:title>Forgot Password</x-slot>

  <div>
    Forgot your password? No problem. Just let us know your email address and we
    will email you a password reset link that will allow you to choose a new
    one.
  </div>

  <!-- Session Status -->
  <x-auth-session-status :status="session('status')" />

  <form method="POST" action="{{ route('password.email') }}">
    @csrf

    <div class="field-row">
      <label for="email">Email</label>
      <input
        id="email"
        type="email"
        name="email"
        value="{{ old('email') }}"
        required
        autofocus
      />
      <x-input-error :messages="$errors->get('email')" />
    </div>

    <button type="submit">Email Password Reset Link</button>
  </form>
</x-guest-layout>
