<x-guest-layout>
  <x-slot:title>Verify Email</x-slot>

  <p>
    Thanks for signing up! Before getting started, could you verify your email
    address by clicking on the link we just emailed to you? If you didn't
    receive the email, we will gladly send you another.
  </p>

  @if (session('status') == 'verification-link-sent')
    <p>
      A new verification link has been sent to the email address you provided
      during registration.
    </p>
  @endif

  <div>
    <form method="POST" action="{{ route('verification.send') }}">
      @csrf

      <div>
        <button type="submit">Resend Verification Email</button>
      </div>
    </form>

    <form method="POST" action="{{ route('logout') }}">
      @csrf

      <button type="submit">Log Out</button>
    </form>
  </div>
</x-guest-layout>
